Bug 202453 - Can't rebuild with seamonkey
Summary: Can't rebuild with seamonkey
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-14 15:36 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-05-01 17:23:40 UTC


Attachments (Terms of Use)
evo-seamonkey.diff (1.58 KB, patch)
2006-08-14 15:36 UTC, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0179 normal SHIPPED_LIVE evolution bug fix update 2007-05-01 17:22:34 UTC

Description Bastien Nocera 2006-08-14 15:36:43 UTC
evolution-2.0.2-27.rhel4.6

The .spec mentions mozilla when it should be using seamonkey.

Patch from Jan Iven <jan.iven@cern.ch> attached

Comment 1 Bastien Nocera 2006-08-14 15:36:45 UTC
Created attachment 134148 [details]
evo-seamonkey.diff

Comment 3 Matthew Barnes 2006-08-14 16:44:19 UTC
Doesn't comment #3 of bug #202034 apply here too?

Comment 4 Bastien Nocera 2006-08-15 08:33:35 UTC
Nope, there was a change of paths as well.

Comment 5 Matthew Barnes 2007-03-15 14:10:50 UTC
Seamonkey changed again.  I need to respin evolution to use seamonkey-1.0.8
instead of seamonkey-1.0.6.  This needs to be a RHEL 4.5 BLOCKER.

Comment 8 Matthew Barnes 2007-03-15 18:25:02 UTC
Fixed in evolution-data-server-2.0.2-35.el4.

Comment 10 Red Hat Bugzilla 2007-05-01 17:23:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0179.html



Note You need to log in before you can comment on or make changes to this bug.